Bug 302 - missing directory /var/X11R6/xkb/compiled/
Summary: missing directory /var/X11R6/xkb/compiled/
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 19:28 UTC by bart
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-08 20:04:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bart 1998-12-04 19:28:21 UTC
The XFree86-3.3.2.3-25 package does not create the directory
/var/X11R6/xkb/compiled/ which is necesary for correct
functioning of xkb when using xdm

Comment 1 Jay Turner 1998-12-08 18:39:59 UTC
Although this directory was not created by the XFree install, the
compiled directory was found in /usr/X11R6/lib/X11/xkb/compiled.  XDM
worked properly with this setup.


Note You need to log in before you can comment on or make changes to this bug.